2.0 for GLPI 0.80

Compatible with GLPI 0.80. Caution : there's no upgrade mecanism from version 1.x !!

100%

13 issues   (13 closed — 0 open)

Issues by
Bug

11/11

Feature

2/2